msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2019-07-20 23:13+0300\n"
"Last-Translator: Moo\n"
"Language-Team: \n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
"%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
"X-Qt-Contexts: true\n"

#: gm_addscriptdialog.cpp:50
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>runs at<br/><i>%1</i></p>"
msgstr "<p>paleidžiamas puslapiuose<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:54
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>does not run at<br/><i>%1</i></p>"
msgstr "<p>nepaleidžiamas puslapiuose<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:84
msgctxt "GM_AddScriptDialog|"
msgid "Cannot install script"
msgstr "Nepavyko įdiegti scenarijaus"

#: gm_addscriptdialog.cpp:87
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "'%1' installed successfully"
msgstr "\"%1\" sėkmingai įdiegtas"

#: gm_addscriptdialog.ui:14
msgctxt "GM_AddScriptDialog|"
msgid "GreaseMonkey Installation"
msgstr "GreaseMonkey diegimas"

#: gm_addscriptdialog.ui:45
msgctxt "GM_AddScriptDialog|"
msgid "<h3>GreaseMonkey Installation</h3>"
msgstr "<h3>GreaseMonkey diegimas</h3>"

#: gm_addscriptdialog.ui:67
msgctxt "GM_AddScriptDialog|"
msgid "You are about to install this userscript into GreaseMonkey:"
msgstr "Jūs ketinate įdiegti šį naudotojo scenarijų į GreaseMonkey:"

#: gm_addscriptdialog.ui:80
msgctxt "GM_AddScriptDialog|"
msgid "<b>You should only install scripts from sources you trust!</b>"
msgstr ""
"<b>Jūs turėtumėte diegti scenarijus tik iš šaltinių, kuriais pasitikite!</b>"

#: gm_addscriptdialog.ui:90
msgctxt "GM_AddScriptDialog|"
msgid "Are you sure you want to install it?"
msgstr "Ar tikrai norite jį įdiegti?"

#: gm_addscriptdialog.ui:108
msgctxt "GM_AddScriptDialog|"
msgid "Show source code of script"
msgstr "Rodyti scenarijaus pirminį kodą"

#: gm_icon.cpp:28
msgctxt "GM_Icon|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_icon.cpp:29
msgctxt "GM_Icon|"
msgid "Open GreaseMonkey settings"
msgstr "Atverti GreaseMonkey nuostatas"

#: gm_icon.cpp:41
msgctxt "GM_Icon|"
msgid "GreaseMonkey Icon"
msgstr "GreaseMonkey ženkliukas"

#: gm_manager.cpp:77
#, qt-format
msgctxt "GM_Manager|"
msgid "'%1' is already installed"
msgstr "\"%1\" jau yra įdiegtas"

#: gm_manager.cpp:230
msgctxt "GM_Manager|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_notification.cpp:51
msgctxt "GM_Notification|"
msgid "Cannot install script"
msgstr "Nepavyko įdiegti scenarijaus"

#: gm_notification.cpp:59
#, qt-format
msgctxt "GM_Notification|"
msgid "'%1' installed successfully"
msgstr "\"%1\" sėkmingai įdiegtas"

#: gm_notification.ui:39
msgctxt "GM_Notification|"
msgid "This script can be installed with the GreaseMonkey plugin."
msgstr "Šis scenarijus negali būti įdiegtas naudojant GreaseMonkey papildinį."

#: gm_notification.ui:59
msgctxt "GM_Notification|"
msgid "Install"
msgstr "Įdiegti"

#: settings/gm_settings.cpp:91
msgctxt "GM_Settings|"
msgid "Remove script"
msgstr "Šalinti scenarijų"

#: settings/gm_settings.cpp:92
#, qt-format
msgctxt "GM_Settings|"
msgid "Are you sure you want to remove '%1'?"
msgstr "Ar tikrai norite pašalinti \"%1\"?"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Add script"
msgstr "Pridėti scenarijų"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Choose name for script:"
msgstr "Pasirinkite scenarijaus pavadinimą:"

#: settings/gm_settings.ui:14
msgctxt "GM_Settings|"
msgid "GreaseMonkey Scripts"
msgstr "GreaseMonkey scenarijai"

#: settings/gm_settings.ui:48
msgctxt "GM_Settings|"
msgid "<h3>GreaseMonkey Scripts</h3>"
msgstr "<h3>GreaseMonkey scenarijai</h3>"

#: settings/gm_settings.ui:70
msgctxt "GM_Settings|"
msgid "Double clicking script will show additional information"
msgstr "Du kartus spustelėjus scenarijų, bus rodoma papildoma informacija"

#: settings/gm_settings.ui:150
msgctxt "GM_Settings|"
msgid "More scripts can be downloaded from"
msgstr "Daugiau scenarijų gali būti atsisiųsta iš"

#: settings/gm_settings.ui:193
msgctxt "GM_Settings|"
msgid "Open scripts directory"
msgstr "Atverti scenarijų katalogą"

#: settings/gm_settings.ui:200
msgctxt "GM_Settings|"
msgid "New user script"
msgstr "Naujas naudotojo scenarijus"

#: settings/gm_settingsscriptinfo.cpp:45
#, qt-format
msgctxt "GM_SettingsScriptInfo|"
msgid "Script Details of %1"
msgstr "Išsamesnė %1 scenarijaus informacija"

#: settings/gm_settingsscriptinfo.ui:19
msgctxt "GM_SettingsScriptInfo|"
msgid "Runs at:"
msgstr "Paleidžiamas puslapiuose:"

#: settings/gm_settingsscriptinfo.ui:45
msgctxt "GM_SettingsScriptInfo|"
msgid "Description:"
msgstr "Aprašas:"

#: settings/gm_settingsscriptinfo.ui:55
msgctxt "GM_SettingsScriptInfo|"
msgid "Version:"
msgstr "Versija:"

#: settings/gm_settingsscriptinfo.ui:65
msgctxt "GM_SettingsScriptInfo|"
msgid "Start at:"
msgstr "Paleidžiamas ties:"

#: settings/gm_settingsscriptinfo.ui:85
msgctxt "GM_SettingsScriptInfo|"
msgid "Name:"
msgstr "Pavadinimas:"

#: settings/gm_settingsscriptinfo.ui:115
msgctxt "GM_SettingsScriptInfo|"
msgid "URL:"
msgstr "URL:"

#: settings/gm_settingsscriptinfo.ui:128
msgctxt "GM_SettingsScriptInfo|"
msgid "Does not run at:"
msgstr "Nepaleidžiamas puslapiuose:"

#: settings/gm_settingsscriptinfo.ui:138
msgctxt "GM_SettingsScriptInfo|"
msgid "Namespace:"
msgstr "Vardų erdvė:"

#: settings/gm_settingsscriptinfo.ui:155
msgctxt "GM_SettingsScriptInfo|"
msgid "Edit in text editor"
msgstr "Redaguoti tekstų redaktoriuje"

#~ msgctxt "GM_Manager#1"
#~ msgid "GreaseMonkey"
#~ msgstr "GreaseMonkey"

#~ msgctxt "GM_Notification#3"
#~ msgid "Cannot install script"
#~ msgstr "Nepavyko įdiegti scenarijaus"

#~ msgctxt "GM_Notification#4"
#~ msgid "'%1' installed successfully"
#~ msgstr "'%1' sėkmingai įdiegtas"
